## node-knockout 3.4.2

=== debian/changelog ===
node-knockout (3.4.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update lintian overrides
  * Use pkg-js-tools auto install
  * Don't launch test during build step
  * Enable ustream test during autopkgtest
  * Fix bad escaping for old MSIE (Closes: #943560, CVE-2019-14862)

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Mar 2020 11:12:29 +0100

node-knockout (3.4.2-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign

 -- Daniel Ring <dring@wolfishly.me>  Wed, 26 Dec 2018 22:04:31 -0800

node-knockout (3.4.2-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Update copyright (add missing attributions)

  [ Daniel Ring ]
  * Initial release (Closes: #885900)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Oct 2018 12:46:01 +0530
