=== debian/control ===
Source: node-knockout
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , closure-compiler
 , grunt
 , node-grunt-cli
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-knockout
Vcs-Git: https://salsa.debian.org/js-team/node-knockout.git
Homepage: https://knockoutjs.com/
Rules-Requires-Root: no

Package: node-knockout
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: JavaScript MVVM framework
 Knockout is a JavaScript MVVM (a modern variant of MVC) library that makes it
 easier to create rich, desktop-like user interfaces with JavaScript and HTML.
 It uses observers to make your UI automatically stay in sync with an
 underlying data model, along with a powerful and extensible set of declarative
 bindings to enable productive development.
 .
 Node.js is an event-based server-side JavaScript engine.
