=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	grunt build

#override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	rm -f build/output/knockout-latest.js build/output/knockout-latest.debug.js
