=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-knockout-$1.tar.gz/ \
 https://github.com/knockout/knockout/tags .*/archive/v?([\d\.]+).tar.gz
