## node-knockout 3.5.1

=== debian/changelog ===
node-knockout (3.5.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Add patch to not launch test during build
  * New upstream version 3.5.1
  * Refresh patches
  * Build minified file using uglifyjs instead of closure-compiler
  * Install types
  * Remove dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 18:07:24 +0100
