=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12)
- , closure-compiler
+ , dh-sequence-nodejs
  , grunt
  , node-grunt-cli
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , uglifyjs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-knockout
 Vcs-Git: https://salsa.debian.org/js-team/node-knockout.git
 Homepage: https://knockoutjs.com/
@@ -20,7 +20,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
 Multi-Arch: foreign
 Description: JavaScript MVVM framework
  Knockout is a JavaScript MVVM (a modern variant of MVC) library that makes it
