=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-knockout-$1.tar.gz/ \
 https://github.com/knockout/knockout/tags .*/archive/v?([\d\.]+).tar.gz
