## node-knockout 3.5.1+ds

=== debian/changelog ===
node-knockout (3.5.1+ds-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in
    d/source/lintian-overrides on line 2-3
  * Update standards version to 4.6.1, no changes needed
  * Drop __proto__ calls
  * Exclude dist from import and rebuild it
  * Drop lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 11:34:11 +0100

node-knockout (3.5.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Fri, 19 Nov 2021 22:36:58 +0100
