=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
  , grunt
  , node-grunt-cli
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-knockout
 Vcs-Git: https://salsa.debian.org/js-team/node-knockout.git
 Homepage: https://knockoutjs.com/
