=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 override_dh_auto_build:
 	grunt build
 	cd build/output && uglifyjs knockout-latest.debug.js > knockout-latest.js
+	mkdir -p dist
+	cp build/output/knockout-latest.debug.js dist/knockout.debug.js
+	cp build/output/knockout-latest.js dist/knockout.js
