=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-knockout-$1/ \
 https://github.com/knockout/knockout/tags .*/archive/.*/v?([\d\.]+).tar.gz
